<?xml version="1.0" encoding="utf-8"?>
<component size="164,178" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_dpcj" name="n3" src="y1du2n" fileName="img/b_victorygift_icon.png" xy="27,10">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n5_p2pb" name="lab_time" xy="-16,108" size="194,54" fontSize="40" color="#ffffff" strokeColor="#000000" strokeSize="3" text="00:00:00 00">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>